Change log for lxqt-qtplugin package in Ubuntu

131 of 31 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-04-05
Deleted in disco-proposed (Reason: moved to release)
lxqt-qtplugin (0.14.0-0ubuntu3) disco; urgency=medium

  * Rebuild against qtbase-abi-5-12-2.
  * Explicity build depend on libqt5xdg-dev.

 -- Rik Mills <email address hidden>  Sun, 31 Mar 2019 10:34:46 +0100
Superseded in disco-release on 2019-04-05
Deleted in disco-proposed on 2019-04-06 (Reason: moved to release)
lxqt-qtplugin (0.14.0-0ubuntu2) disco; urgency=medium

  * Recommend libfm-qt6 instead.

 -- Simon Quigley <email address hidden>  Sun, 27 Jan 2019 21:01:22 -0600
Superseded in disco-release on 2019-01-28
Deleted in disco-proposed on 2019-01-29 (Reason: moved to release)
lxqt-qtplugin (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.

 -- Simon Quigley <email address hidden>  Sat, 26 Jan 2019 00:44:38 -0600
Superseded in disco-release on 2019-01-26
Deleted in disco-proposed on 2019-01-27 (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu7) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-3.

 -- Dmitry Shachnev <email address hidden>  Wed, 02 Jan 2019 12:17:01 +0300

Available diffs

Superseded in disco-release on 2019-01-08
Deleted in disco-proposed on 2019-01-10 (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu6) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-2.

 -- Simon Quigley <email address hidden>  Tue, 13 Nov 2018 17:29:52 -0600

Available diffs

Superseded in disco-release on 2018-11-23
Published in cosmic-release on 2018-10-12
Deleted in cosmic-proposed (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu5) cosmic; urgency=medium

  * No-change rebuild against libfm-qt

 -- Graham Inggs <email address hidden>  Fri, 12 Oct 2018 17:33:23 +0000

Available diffs

Superseded in cosmic-release on 2018-10-12
Deleted in cosmic-proposed on 2018-10-14 (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu4) cosmic; urgency=medium

  * Bump Standards-version to 4.1.5, no changes needed.
  * Lubuntuify the package.
  * Dynamically load libfm-qt on runtime instead of on build time.

 -- Simon Quigley <email address hidden>  Mon, 30 Jul 2018 19:34:33 -0500
Superseded in cosmic-proposed on 2018-07-31
lxqt-qtplugin (0.13.0-0ubuntu3) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <email address hidden>  Wed, 18 Jul 2018 03:18:15 -0500
Superseded in cosmic-release on 2018-08-21
Deleted in cosmic-proposed on 2018-08-23 (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against libfm-qt.

 -- Simon Quigley <email address hidden>  Sat, 14 Jul 2018 01:34:06 -0500
Superseded in cosmic-release on 2018-07-14
Deleted in cosmic-proposed on 2018-07-15 (Reason: moved to release)
lxqt-qtplugin (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove patches applied upstream.

 -- Simon Quigley <email address hidden>  Wed, 23 May 2018 22:40:20 -0500
Superseded in cosmic-release on 2018-07-01
Published in bionic-release on 2018-04-17
Deleted in bionic-proposed (Reason: moved to release)
lxqt-qtplugin (0.12.0-6ubuntu3) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <email address hidden>  Sat, 14 Apr 2018 22:00:10 -0500
Superseded in bionic-release on 2018-04-17
Deleted in bionic-proposed on 2018-04-19 (Reason: moved to release)
lxqt-qtplugin (0.12.0-6ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <email address hidden>  Tue, 27 Feb 2018 09:49:25 -0600

Available diffs

Superseded in bionic-release on 2018-03-06
Deleted in bionic-proposed on 2018-03-08 (Reason: moved to release)
lxqt-qtplugin (0.12.0-6ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Cherry-pick an upstream commit because the upstream release cycle is too
      slow:
      + Remember the view mode.
        * remember-view-mode.patch
        * Upstream commit dfa18ac.

Superseded in bionic-release on 2018-02-19
Deleted in bionic-proposed on 2018-02-20 (Reason: moved to release)
lxqt-qtplugin (0.12.0-4ubuntu1) bionic; urgency=medium

  * Cherry-pick an upstream commit because the upstream release cycle is too
    slow:
    - Remember the view mode.
      + remember-view-mode.patch
      + Upstream commit dfa18ac.

 -- Simon Quigley <email address hidden>  Mon, 05 Feb 2018 21:33:02 -0600
Superseded in bionic-release on 2018-02-06
Deleted in bionic-proposed on 2018-02-07 (Reason: moved to release)
lxqt-qtplugin (0.12.0-4build1) bionic; urgency=medium

  * No change rebuild against libdbusmenu-qt5-2.

 -- Dmitry Shachnev <email address hidden>  Tue, 30 Jan 2018 22:37:04 +0300
Superseded in bionic-release on 2018-02-03
Deleted in bionic-proposed on 2018-02-05 (Reason: moved to release)
lxqt-qtplugin (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf 

 -- Alf Gaida <email address hidden>  Thu, 14 Dec 2017 22:31:53 +0100

Available diffs

Superseded in bionic-release on 2017-12-15
Deleted in bionic-proposed on 2017-12-16 (Reason: moved to release)
lxqt-qtplugin (0.12.0-3) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <email address hidden>  Tue, 05 Dec 2017 00:18:17 +0100
Superseded in bionic-release on 2017-12-05
Deleted in bionic-proposed on 2017-12-06 (Reason: moved to release)
lxqt-qtplugin (0.12.0-2build1) bionic; urgency=medium

  * No-change rebuild to pick up the new Qt ABI change.

 -- Simon Quigley <email address hidden>  Fri, 01 Dec 2017 20:21:17 -0600
Superseded in bionic-release on 2017-11-27
Deleted in bionic-proposed on 2017-11-29 (Reason: moved to release)
lxqt-qtplugin (0.11.1-2build2) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <email address hidden>  Fri, 03 Nov 2017 17:18:45 -0500
Superseded in bionic-release on 2017-12-02
Deleted in bionic-proposed on 2017-12-03 (Reason: moved to release)
lxqt-qtplugin (0.12.0-2) experimental; urgency=medium

  * pickup qt abi 5.9.2

 -- Alf Gaida <email address hidden>  Sun, 29 Oct 2017 02:09:04 +0100
Superseded in bionic-release on 2017-11-22
Published in artful-release on 2017-08-25
Deleted in artful-proposed (Reason: moved to release)
lxqt-qtplugin (0.11.1-2build1) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Dmitry Shachnev <email address hidden>  Wed, 19 Jul 2017 01:03:11 +0300
Superseded in artful-release on 2017-08-25
Deleted in artful-proposed on 2017-08-26 (Reason: moved to release)
lxqt-qtplugin (0.11.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0 - no changes needed
  * Bump year on copyright
  * Recommends lxqt-session and lxqt-config (Closes: #866780)
  * Suggests lxqt | lxqt-core
  * Removed translation stuff from rules, there are no translations for
    the plugin

 -- Alf Gaida <email address hidden>  Sat, 01 Jul 2017 19:14:21 +0200
Superseded in artful-release on 2017-07-02
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
lxqt-qtplugin (0.11.1-1build1~1) zesty; urgency=medium

  * No change rebuild

 -- Timo Jyrinki <email address hidden>  Wed, 04 Jan 2017 08:52:37 +0200
Superseded in zesty-release on 2017-01-15
Deleted in zesty-proposed on 2017-01-16 (Reason: moved to release)
lxqt-qtplugin (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies
    - cmake
    - liblxqt0-dev
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools (>= 0.3.0)

 -- Alf Gaida <email address hidden>  Mon, 12 Dec 2016 01:38:34 +0100
Superseded in zesty-proposed on 2016-12-12
lxqt-qtplugin (0.11.0-3) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Synced debian foo with experimental
  * Added Multi-Arch: same, following the Multiarch hinter
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version liblxqt-dev (>= 0.11.0)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev
  * Fixed VCS fields, using https and plain /git/ 
  * Removed README.debian, no longer needed
  * Fixed copyrights Format field to https
  * Bumped years in copyrights
  * Fixed copyrights Source field
  * Removed outdated file and license from copyrights
  * Added hardening options
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Added a basic gbp.conf
 
 -- Alf Gaida <email address hidden>  Tue, 18 Oct 2016 17:44:28 +0200
Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
lxqt-qtplugin (0.10.0-3build1~2) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <email address hidden>  Fri, 22 Jul 2016 10:05:46 +0300
Superseded in yakkety-release on 2016-08-19
Published in xenial-release on 2015-12-27
Deleted in xenial-proposed (Reason: moved to release)
lxqt-qtplugin (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 22:27:15 +0100
Superseded in xenial-release on 2015-12-27
Deleted in xenial-proposed on 2015-12-29 (Reason: moved to release)
lxqt-qtplugin (0.10.0-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <email address hidden>  Wed, 02 Dec 2015 13:28:50 +0200
Superseded in xenial-release on 2015-12-10
Deleted in xenial-proposed on 2015-12-11 (Reason: moved to release)
lxqt-qtplugin (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set new minimum version for liblxqt.

 -- ChangZhuo Chen (陳昌倬) <email address hidden>  Thu, 19 Nov 2015 22:55:24 +0800

Available diffs

Superseded in xenial-release on 2015-11-20
Deleted in xenial-proposed on 2015-11-21 (Reason: moved to release)
lxqt-qtplugin (0.10.0-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.10.0. 
  * Fixed debian/docs
  * Set new minimum version for liblxqt

 -- Alf Gaida <email address hidden>  Wed, 04 Nov 2015 17:48:56 +0100

Available diffs

Superseded in xenial-release on 2015-11-07
Deleted in xenial-proposed on 2015-11-09 (Reason: moved to release)
lxqt-qtplugin (0.9.0+20150819-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Initial debian files
  * Rebuild only.
    - Upstream version 0.8.0.
    - Min Qt version 5.3.2.
    - Min liblxqt-qt5-dev version 0.8.0.
    - removed build dependency libegl1-mesa-dev, as the Qt
      bug is fixed.
    - bump standards to 3.9.6.
    - Short descriptions fixed
  * new version 0.9.0 packages renamed debian $foo fixed added
    source/options.
  * Some cleanup in debian $foo.
  * Some changes in debian $foo.
  * Drop transitional packages.

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release. (Closes: #747604)
  * Imported Upstream version 0.9.0+20150819.
  * Update changelog.
  * Add -Wl,--as-needed.
  * Update control.
  * Update copyright.

  [ Yukiharu YABUKI ]
  * Clarify License for 'LGPL-2.1-or-3-with-Digia-1.1-exception'.
  * Added a uploader.
  * Improve debian/changelog.
  * Added README.Debian.

 -- Yukiharu YABUKI <email address hidden>  Thu, 20 Aug 2015 05:49:28 +0900
131 of 31 results